import { createRoot } from "react-dom/client";
import App from "./App";

import "./index.css";
import { OAuthProvider } from "./context/oauth/provider";

const root = document.getElementById("root")!;

createRoot(root).render(
  <OAuthProvider>
    <App />
  </OAuthProvider>,
);
